@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:url(../images/body_bg.gif) left top repeat-x;}

h1, h2, h3, h4, h5, pre, input, form{margin:0px; padding:0px;}

#container{width:1003px; margin:20px auto; padding:0px; overflow:hidden;}

 #containrt_top{ width:1003px; margin:0px 0 0 10px; padding:0px; background:url(../images/container_top.gif) left top no-repeat; height:10px; overflow:hidden}
 
 #containrt_middle{width:1003px; margin:0px auto; padding:0px; overflow:hidden; }
 
 #containrt_bottom{width:1003px; margin:0px 0 0 3px; padding:0px; background:url(../images/container_bottom.gif) left top no-repeat; height:30px;}
 
  #header{ width:982px; margin:0px 21px 0 10px; padding:0px 0 0px 0; overflow:hidden; background:#FFFFFF;}
  
.logo{ width:245px; margin:15px 0 0 18px; padding:0px; float:left; height:105px;}

.contact{ margin:-27px 30px 0 0; padding:0px; float:right;}

.follow_us{ margin:0px 0px 0 0; padding:0px;}

.follow_us ul{ margin:0px; padding:0px;}

.follow_us ul li{ margin:0px; padding:0px 0px 0 10px; float:left; list-style:none;}

.call_us{ margin:0px 30px 0 0; padding:0px; float:right; background:url(../images/call_us_image.gif) left top no-repeat; width:275px; height:75px; overflow:hidden;}

.call_us h2{ width:100px; margin:10px 0px 0 30px; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:16px; overflow:hidden;}

.call_us span{ margin:0px 60px 0 0; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#094f80; font-size:16px; float:right; font-weight:bold;}

.banner{ width:1003px; margin:20px 0 0 8px; padding:0px;}

.menu_main{ width:980px; margin:0px; padding:0px; }

.menu_left{ width:61px; margin:0px; padding:0px; background:url(../images/menu_left.gif) left top no-repeat; height:50px; float:left;}

.menu{ margin:0px; padding:0px; background:url(../images/menu.gif) left top repeat-x; height:50px; float:left; width:858px;}

.menu ul{ margin:0px; padding:0px;}

.menu ul li{ margin:0px; padding:0px; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; color:#ff0000; font-size:12px;}

.menu ul li a{ margin:0px; padding:16px 45px 0 0; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; color:#ff0000; font-size:12px; text-decoration:none; font-weight:bold;}

.menu ul li a:hover{ margin:0px; padding:14px 45px 0 0; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; text-decoration:none;  font-weight:bold;}



.dactive{ margin:0px; padding:0px; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px;  font-weight:bold;}

.menu_right{ width:61px; margin:0px; padding:0px; background:url(../images/menu_right.gif) left top no-repeat; height:50PX; float:right}

.clr{margin:0px; padding:0px; clear:both;}

#contant{width:1003px; margin:0px; padding:0px; background:url(../images/container_middle.gif) left top repeat-y; overflow:hidden}

.left_penal{width:692px; margin:0px 0 0 15px; padding:0px; float:left; overflow:hidden;}

.contact_page{width:692px; margin:25px 0 0 15px; padding:0px; }

.contact_dtl{width:290px; margin:0px 0 0 15px; padding:0px; float:left;}

.contact_dtl h3{width:290px; margin:0px 0 0 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; font-weight:normal;}

.contact_dtl h4{width:290px; margin:7px 0 0 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#2d2d2d; font-weight:normal;}

.contact_map{width:290px; margin:0px 0 0 15px; padding:0px; float:left;}

.service_image{width:692px; margin:20px 0 0 0; padding:0px; overflow:hidden; float:}

.service_image_top{width:692px; margin:0px; padding:0px; background:url(../images/service_image_top.gif) left top no-repeat; height:11px; overflow:hidden;}

.service_image_middle{width:692px; margin:0px; padding:0px; background:url(../images/service_image_middle.gif) left top repeat-y; overflow:hidden;}

.service_image_middle ul{margin:0px; padding:0px 0 10px 0; overflow:hiddenl}

.service_image_middle ul li{margin:0px; padding:0px 0 0 7px; list-style:none; float:left;}



.service_name{width:692px; margin:0px; padding:0px;}

.service_name ul{margin:0px; padding:0px; overflow:hidden;}

.service_name ul li{margin:0px; padding:0px 5px 0 0; list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:14px; text-align:center; width:164px; font-weight:bold;}



.service_image_bottom{width:692px; margin:0px; padding:0px; background:url(../images/service_image_bottom.gif) left top no-repeat; height:25px;}

.welcome{width:690px; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:16px;}

.welcome h2{ margin:0px; padding:10px 10px 0 20px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:18px; font-weight:bold;}

.red{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#b63d04; font-size:18px;}

.welcome p{ margin:10px 0 0 0; padding:0px 0 0 20px; font-family:Arial, Helvetica, sans-serif; color:#5d5d5d; font-size:12px; text-align:justify; width:660px; line-height:22px;}

.welcome p a{ margin:10px 0 0 0; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; text-align:justify; width:660px; line-height:22px; font-weight:bold;}

.welcome p a:hover{ margin:10px 0 0 0; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; text-align:justify; width:660px; line-height:22px; font-weight:bold;}

.free_estamate{width:675px; margin:20px auto; padding:0px; background:url(../images/free_estamat_image.gif) left top no-repeat; height:65px;}

.free_estamate h3{ margin:0px; padding:13px 25px 0 0; font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:26px; float:right; font-weight:normal;}



.right_penal{width:243px; margin:20px 0px 0 20px; padding:0px; float:left; overflow:hidden;}

.pruduct{width:243px; margin:0px 0 0 0px; padding:0px;}

.pruduct_top{width:243px; margin:0px; padding:0px; background:url(../images/service_top.gif) left top no-repeat; height:63px;}

.pruduct_top h2{ margin:0px; padding:28px 0 0 45px ; font-family:Arial, Helvetica, sans-serif; color:#d34c01; font-size:16px; font-weight:normal;}

.pruduct_middle{width:243px; margin:0px; padding:0px; background:url(../images/service_middle.gif) left top repeat-y; overflow:hidden;}

.pruduct_middle ul{margin:0px; padding:0px;}

.pruduct_middle ul li{margin:0px ; padding:0px 0 10px 0px; list-style:none; font-family:Arial, Helvetica, sans-serif; color:#000000;  border-bottom:1px solid #d6d6d6; width:250px;}

.pruduct_middle ul li a{margin:0px 0 8px 20px; padding:0px 0 5px 35px; list-style:none; font-family:Arial, Helvetica, sans-serif; color:#000000; background:url(../images/service_icon.gif) left top no-repeat; width:250px; text-decoration:none;}

.pruduct_middle ul li a:hover{margin:0px 0 8px 20px; padding:0px 0 5px 35px; list-style:none; font-family:Arial, Helvetica, sans-serif; color:#000000; background:url(../images/service_icon.gif) left top no-repeat; width:250	px; text-decoration:none;}




.contact_form{width:692px; margin:20px 0 0 0; padding:0px; }

.contact_form_top{width:692px; margin:0px; padding:0px; background:url(../images/service_image_top.gif) left top no-repeat; height:11px; overflow:hidden;}

.contact_form_middle{width:692px; margin:0px; padding:0px; background:url(../images/service_image_middle.gif) left top repeat-y; overflow:hidden;}

.contact_left{width:130px; margin:0px; padding:0px; float:left;}

.contact_left ul{margin:0px; padding:0px 0 10px 0;}

.contact_left ul li{margin:0px; padding:10px 0 0 7px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; height:29px;}

.contact_right{width:207px; margin:0px; padding:0px; float:left;}

.contact_right ul{margin:0px; padding:0px 0 10px 0;}

.form{margin:0px; padding:0px 0 0 0; width:140px; height:20px; border:none; background:#fff;}

.contact_right ul li{margin:0px; padding:8px 0 0 7px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; background:url(../images/input.gif) left top no-repeat; width:207px; height:31px;}


.contact_form_bottom{width:692px; margin:0px; padding:0px; background:url(../images/contact_bottom.gif) left top no-repeat; height:25px;}



.image_slide{width:980px; margin:0px auto; padding:0px; background:url(../images/image_slide_bg.gif) left top repeat-x; height:200px; overflow:hidden;}

.image_slide ul{margin:12px 0 0 0; padding:0px;}

.image_slide ul li{margin:0px; padding:0px 15px 0 10px; list-style:none; float:left; width:171px; height:169px;}



.footer_main{width:100%; margin:0px; padding:30px 0 30px 0; background:#383838;}

.footer{width:1003px; margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; overflow:hidden; text-align:center; line-height:24px;}

.footer a{width:1003px; margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; overflow:hidden; text-align:center; line-height:24px; text-decoration:none;}

.footer a:hover{width:1003px; margin:0px auto; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:12px; overflow:hidden; text-align:center; line-height:24px; text-decoration:none;}













